var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/stores/route.js")
R.c("server/chunks/[root-of-the-server]__1tg7u2z._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_stores_route_actions_0tw68k6.js")
R.m(24211)
module.exports=R.m(24211).exports
